Xcode-edge is outdated

Related to Xcode edge appears to be outdated

We’d like to use the “Xcode edge” to always reference the newest version of Xcode, but it seems like it’s still on Xcode 12.5

That’s compared to the Xcode 13.2 stack

Apologies! We are working to correct this and the Xcode Edge stack should have Xcode 13.2 shortly.

Thanks for letting us know!